Opam Package conf-gnomecanvas.2

Package info

opam-nameconf-gnomecanvas
opam-version2
synopsisVirtual package relying on a Gnomecanvas system installation
description This package can only install if libgnomecanvas2-dev is installed on the system.
authors
  • The GNOME Project
homepagehttps://developer.gnome.org/libgnomecanvas/2.30/
licenseLGPL-2.1-or-later
deps (1)
revdeps (3)
metas(0)
libraries(0)

Package modules

Package sources

conf-gnomecanvas

Package files